*{-webkit-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}

body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    line-height: 1.5;
    color: #4d4d4d;
    text-align: center;
}

main {
    padding: 0 20px;
}

a {
    color: #4d4d4d;
    /* Break long links over multiple lines */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
}

/* Fix sup line-height */
sup {
  vertical-align: top;
  font-size: 0.6em;
}

@media (min-width: 768px) {/*md*/
    main {
      margin: 0 auto;
      height: 100vh;
      max-width: 990px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      overflow: auto;
    }
}
